section#FAQ.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title FAQ
    .row
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 What format will this event be (virtual or in-person)?
          p Profhacks 2021 will be held virtually. We will be using Discord and Webex for event communication, teams to communicate with each other, and holding our opening/closing ceremonies and workshops/events.
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 Who can attend?
          p Any high school, undergraduate, and graduate students are welcome to attend.
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 Do I need programming or hardware experience to compete?
          p
            | Of course not! We encourage all to participate. We will also have workshops
            | and mentors to help everyone who attends.
    .row
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 How will applicants be reviewed?
          p
            | Applications will be reviewed by the ProfHacks committee and selected participants
            | will be notified via email. Rowan students are guaranteed acceptance to this
            | event, but will still need to apply.
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 How much is this going to cost me?
          p
            | ProfHacks is completely free! Any swag and prizes are completely
            | free of charge!
      //- .col-md-4.col-lg-4.col-xs-12.text-center
      //-   .subsection
      //-     h3 Where should I park?
      //-     p You can park in Parking Lot D, right next to the engineering building.
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 What about team sizes?
          p
            | The maximum number of people a team can have is four. Though encouraged, having
            | a team beforehand is not necessary. If you want to form a team at ProfHacks,
            | there will be a fun mixer beforehand to help you meet potential team members.
    .row.justify-content-center
      .col-md-4.col-lg-4.col-xs-12.text-center
        .subsection
          h3 What prizes are going to be given out at the event?
          p
            | We don't want to spoil the surprise, but there will be thousands of dollars worth of prizes.
    //- .row
    //-   .col-md-4.col-lg-4.col-xs-12.text-center
    //-     .subsection
    //-       h3 What should I bring?
    //-       p
    //-         | You should bring some form of identification
    //-         | (driver's license, school ID card, etc.),
    //-         | laptops, phones, chargers, and sleeping gear.
      //- .col-md-4.col-lg-4.col-xs-12.text-center
      //-   .subsection
      //-     h3 What shouldn't I bring?
      //-     p
      //-       | Tools such as power drills, Dremel drills, soldering irons, and the like are
      //-       | prohibited. Articles such as weapons and alcohol are also prohibited.
      //-       | Any competitor found to be in possession of these articles
      //-       | will be disqualified from the competition.
      //- .col-md-4.col-lg-4.col-xs-12.text-center
      //-   .subsection
      //-     h3 Do we have travel reimbursement?
      //-     p Unfortunately, we will not be offering travel reimbursement.
